Dear Sir/Madam,

Sorry to trouble you. | wish to ask whether data on charitable giving is available in wave 12 of USoc. | tried to find it but could not. It is
available in waves 2 4 6 8 10 and | thought that it 'should’ be in wave 12. If it was not collected in wave 12, is there any plan to collect
the data in wave 137

Looking forward to your kind advice and help.

Best wishes

Yaojun

History

#1 - 01/18/2023 11:25 AM - Understanding Society User Support Team

- Status changed from New to Feedback

- Assignee changed from Yaojun Li to Understanding Society User Support Team
- % Done changed from 0 to 50

- Private changed from Yes to No

Hello Yaojun

Data on charitable giving are located in the Charitable Giving module, a rotative module appearing in waves 2,4,6,8 and 10. The next release is going
to be in wave 14.

To see more information about the actual and planned content of the Understanding Society questionnaire, please see our Long-Term Content Plan
at: https://www.understandingsociety.ac.uk/documentation/mainstage/long-term-content-plan

Hope this helps.

Best wishes,
Understanding Society User Support Team

#2 - 02/24/2023 08:55 AM - Understanding Society User Support Team

- Category changed from Data analysis to Questionnaire content

#3 - 11/30/2023 12:46 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100
